package com.mx.dla.dda.contrato.generales.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class WFSeguimientoDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	public Long idWFSeguimiento;
	public Long idContrato;
	public Integer idPasoWF;
	public Date fecha1;
	public Date fecha2;
	public Date fecha3;
	public Integer estaAutorizado;

	public Long getIdWFSeguimiento() {
		return idWFSeguimiento;
	}

	public void setIdWFSeguimiento(Long idWFSeguimiento) {
		this.idWFSeguimiento = idWFSeguimiento;
	}

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public Integer getIdPasoWF() {
		return idPasoWF;
	}

	public void setIdPasoWF(Integer idPasoWF) {
		this.idPasoWF = idPasoWF;
	}

	public Date getFecha1() {
		return fecha1;
	}

	public void setFecha1(Date fecha1) {
		this.fecha1 = fecha1;
	}

	public Date getFecha2() {
		return fecha2;
	}

	public void setFecha2(Date fecha2) {
		this.fecha2 = fecha2;
	}

	public Date getFecha3() {
		return fecha3;
	}

	public void setFecha3(Date fecha3) {
		this.fecha3 = fecha3;
	}

	public Integer getEstaAutorizado() {
		return estaAutorizado;
	}

	public void setEstaAutorizado(Integer estaAutorizado) {
		this.estaAutorizado = estaAutorizado;
	}

}
